<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.nexo</groupId>
        <artifactId>nexo-cloud-plus</artifactId>
        <version>1.8.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <modules>
        <module>nexo-monitor</module>
        <module>nexo-xxl-job-admin</module>
        <module>nexo-sentinel-dashboard</module>
        <module>nexo-seata-server</module>
    </modules>

    <artifactId>nexo-visual</artifactId>
    <packaging>pom</packaging>

    <description>
        nexo-visual图形化管理模块
    </description>

    <dependencies>
        <!-- ELK 日志收集 -->
<!--        <dependency>-->
<!--            <groupId>com.nexo</groupId>-->
<!--            <artifactId>nexo-common-logstash</artifactId>-->
<!--        </dependency>-->

        <!-- skywalking 日志收集 -->
<!--        <dependency>-->
<!--            <groupId>com.nexo</groupId>-->
<!--            <artifactId>nexo-common-skylog</artifactId>-->
<!--        </dependency>-->

        <!-- prometheus 监控 -->
<!--        <dependency>-->
<!--            <groupId>com.nexo</groupId>-->
<!--            <artifactId>nexo-common-prometheus</artifactId>-->
<!--        </dependency>-->
    </dependencies>

</project>
